path: /build/build/genlop-app-portage-0.30.10.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-portage/genlop -pv -t && \
    emerge -j ${JOBS} --nodeps app-portage/genlop
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/genlop && luet-portage --dir /pkgdir/genlop
    app-portage/genlop && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:94c875e7d3521710a632a1b592935e7d187a85af6c10017fe78f1ca42230c747
  package:
    name: genlop
    version: 0.30.10
    category: app-portage
    requires:
    - name: Date-Manip
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A nice emerge.log parser
    uri:
    - https://wiki.gentoo.org/wiki/Project:Perl
    license: GPL-2
    buildtimestamp: 2023-09-05 19:30:52.041491505 +0000 UTC m=+565.398457919
    labels:
      DEPEND: dev-lang/perl dev-perl/Date-Manip dev-perl/libwww-perl
      RDEPEND: dev-lang/perl dev-perl/Date-Manip dev-perl/libwww-perl
      emerge.packages: app-portage/genlop
      kit: core-kit
      original.package.name: app-portage/genlop
      original.package.slot: "0"
      original.package.version: 0.30.10-r2
    treedir: /build/packages
  package_dir: /pkgdir/genlop
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 90cd8e80e34eb8f24084c5f13deb5a44ac38675f88a6a769dc4f90a5e73ac8d4
compressiontype: zstd
files:
- usr/bin/genlop
- usr/share/bash-completion/completions/genlop
- usr/share/doc/genlop-0.30.10-r2/Changelog.bz2
- usr/share/doc/genlop-0.30.10-r2/README.bz2
- usr/share/man/man1/genlop.1.bz2
- var/db/pkg/app-portage/genlop-0.30.10-r2/BUILD_TIME
- var/db/pkg/app-portage/genlop-0.30.10-r2/CATEGORY
- var/db/pkg/app-portage/genlop-0.30.10-r2/CBUILD
- var/db/pkg/app-portage/genlop-0.30.10-r2/CFLAGS
- var/db/pkg/app-portage/genlop-0.30.10-r2/CHOST
- var/db/pkg/app-portage/genlop-0.30.10-r2/CONTENTS
- var/db/pkg/app-portage/genlop-0.30.10-r2/COUNTER
- var/db/pkg/app-portage/genlop-0.30.10-r2/CXXFLAGS
- var/db/pkg/app-portage/genlop-0.30.10-r2/DEFINED_PHASES
- var/db/pkg/app-portage/genlop-0.30.10-r2/DEPEND
- var/db/pkg/app-portage/genlop-0.30.10-r2/DESCRIPTION
- var/db/pkg/app-portage/genlop-0.30.10-r2/EAPI
- var/db/pkg/app-portage/genlop-0.30.10-r2/FEATURES
- var/db/pkg/app-portage/genlop-0.30.10-r2/HOMEPAGE
- var/db/pkg/app-portage/genlop-0.30.10-r2/INHERITED
- var/db/pkg/app-portage/genlop-0.30.10-r2/IUSE
- var/db/pkg/app-portage/genlop-0.30.10-r2/IUSE_EFFECTIVE
- var/db/pkg/app-portage/genlop-0.30.10-r2/KEYWORDS
- var/db/pkg/app-portage/genlop-0.30.10-r2/LDFLAGS
- var/db/pkg/app-portage/genlop-0.30.10-r2/LICENSE
- var/db/pkg/app-portage/genlop-0.30.10-r2/PF
- var/db/pkg/app-portage/genlop-0.30.10-r2/RDEPEND
- var/db/pkg/app-portage/genlop-0.30.10-r2/SIZE
- var/db/pkg/app-portage/genlop-0.30.10-r2/SLOT
- var/db/pkg/app-portage/genlop-0.30.10-r2/USE
- var/db/pkg/app-portage/genlop-0.30.10-r2/environment.bz2
- var/db/pkg/app-portage/genlop-0.30.10-r2/genlop-0.30.10-r2.ebuild
- var/db/pkg/app-portage/genlop-0.30.10-r2/repository
package_cacheimage: ""
runtime:
  name: genlop
  version: 0.30.10
  category: app-portage
  requires:
  - name: Date-Manip
    version: '>=0'
    category: dev-perl
  - name: libwww-perl
    version: '>=0'
    category: dev-perl
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A nice emerge.log parser
  uri:
  - https://wiki.gentoo.org/wiki/Project:Perl
  license: GPL-2
  labels:
    DEPEND: dev-lang/perl dev-perl/Date-Manip dev-perl/libwww-perl
    RDEPEND: dev-lang/perl dev-perl/Date-Manip dev-perl/libwww-perl
    emerge.packages: app-portage/genlop
    kit: core-kit
    original.package.name: app-portage/genlop
    original.package.slot: "0"
    original.package.version: 0.30.10-r2
